• This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn more.

Should I upgrade to MySQL 5.6 ?

Tracy Perry

Well-known member
#6
I am running MariaDB 10.0.12 on all my sites now (Equivalent of MySQL 5.6) without issue.
I played with it on a test one of my forums and switching from Percona to it caused an error where the forum could not connect any more. I was just playing around and instead of taking a bunch of time to trouble shoot it I just burned my VPS backup image back that used Percona. Will have to set up another VPS to test with and see exactly what the problem was.
I know it's going to be something simple as I remember discussing it with another person recently.